.redbox {
	padding: 20px;
	border: 3px double red;
}

.copyrightfont {
	font-weight: normal;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 10px 2px;
	color: #999999;
}
a.smallbutton {
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 10px;
	text-align: center;
	color: #105AA7;
}
a.smallbutton:link {
 	color: #105aa7;
	text-decoration: none;
	}
a.smallbutton:active {
 	color: #105aa7;
 	text-decoration: none;
	}
a.smallbutton:visited {
	color: #105AA7;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.smallbutton:hover {
 	color: #FF0000;
	border-color: black white white black;
	text-decoration: underline;
}
.pagefont {

	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 10px 2px;
	color: #105aa7;
}
a.serviceslinks {
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #105aa7;
}
a.serviceslinks:link {
	color: #105aa7;
 	text-decoration: none;
	}
a.serviceslinks:active {
 	color: #105aa7;
 	text-decoration: none;
	}
a.serviceslinks:visited {
	color: #105aa7;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.serviceslinks:hover {
	border-color: black white white black;
	text-decoration: underline;
	color: #FF0000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 10px;
	color: #000066;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
